<nav class="navbar navbar-expand-lg navbar-absolute fixed-top navbar-transparent">
	<div class="container-fluid">
	  <div class="navbar-wrapper">
		<div class="navbar-toggle">
		  <button type="button" class="navbar-toggler" id= "sidebarCollapse">
			<span class="navbar-toggler-bar bar1"></span>
			<span class="navbar-toggler-bar bar2"></span>
			<span class="navbar-toggler-bar bar3"></span>
		  </button>
		</div>
		<a class="navbar-brand" routerLink="{{navigation}}">{{title}}</a>
	  </div>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navigation" aria-controls="navigation-index" aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-bar navbar-kebab"></span>
		<span class="navbar-toggler-bar navbar-kebab"></span>
		<span class="navbar-toggler-bar navbar-kebab"></span>
	  </button>
	  <div class="collapse navbar-collapse justify-content-end" id="navigation">
		<form [hidden]="!search()">
		  <div class="input-group no-border" >
			<input type="text" id="search"  class="form-control" placeholder="Search...">
			<div class="input-group-append">
			  <div class="input-group-text">
				<i class="nc-icon nc-zoom-split"></i>
			  </div>
			</div>
		  </div>
		</form>
		<div class="btn-group" [hidden]="!search()">
			<button type="button" class="btn btn-default btn-neutral text-capitalize">Page :</button>
			<button type="button" class="btn btn-default btn-neutral dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
			  <span class="sr-only">Toggle Dropdown</span>
			</button>
			<ul class="dropdown-menu dropdown-menu-right" >
				<li *ngFor="let page of pages"> 
				  <a class="dropdown-item"  (click) = "pageChange(page)">{{page}}</a></li>
			</ul>
		  </div>
		<ul class="navbar-nav">		  
		  <li class="nav-item btn-rotate dropdown">
			<a class="nav-link dropdown-toggle" href="https://www.musala.com" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
			  <i class="fa fa-user"></i>
			  <p>
				<span class="d-lg-none d-md-block"></span>
			  </p>
			</a>
			<div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdownMenuLink">
			  <a class="dropdown-item" *ngIf="!isAuth()" (click) = "login()">Sing in</a>
			  <a class="dropdown-item" *ngIf="isAuth()" (click) = "logout()">Sing Out</a>
			</div>
		  </li>
		</ul>
	  </div>
	</div>
  </nav>